Show / Hide Table of Contents

# Enum MenuItem.MenuItemCheckType

Specifies how a MenuItem shows selection state.

###### Namespace: Terminal.Gui

###### Assembly: Terminal.Gui.dll

##### Syntax

    [Flags]
    public enum MenuItemCheckType : uint

### Fields

Name | Description
--- | ---
Checked | The menu item will indicate checked/un-checked state (see Checked.
NoCheck | The menu item will be shown normally, with no check indicator.
Radio | The menu item is part of a menu radio group (see Checked and will indicate selected state.